категории | RSS

Paragon NTFS - HFS+

Описание:
Программа, которая автоматически монтирует USB накопители и карты памяти SD с NTFS/HFS+
 Описание с Маркета


Текущая Версия: 1.10
Требуется Android: 2.3.3+
Веб-сайт разработчика
Root: ДА
Язык: Русский


 Форум: Программы под Android
usbdog
2012-10-30T09:11:13Z
Здесь находятся
всего 0. За сутки здесь было 0 человек

Комментарии 11

#11   strisong    

Не монтируется NTFS флешка на Galaxy S4 I9500 обновление Android 4.3. скажите!У кого-нибудь работает?


0 ответить

#11   Strub7777    

ну дак есть чего для модемов?


0 ответить

#11   usbdog    

Strub7777,
Эта программа для монтировпния USB флеш накопителей, не для модемов программа..


0 ответить

#11   Strub7777    

У МЕНЯ РАБОТАЕТ БЕЗ ""ДОП ПИТАНИЯ"" но вот только модем YOTU не видит хоть и индикатор горит. есть что подсказать?


0 ответить

#11   usbdog    

Kirzavod,
Нет


0 ответить

#11   Kirzavod    

А без дополнительного питания съемный винт будет работать?


0 ответить

#11   Izelop    

usbdog,
фотка - отпад!
bravo


0 ответить

#11   usbdog    

Цитата: 333hronos
  чето я так и не понял по описанию что она дает.. позволяет читать флешки с другой файловой системой чтоли?или это для тех девайсов ,  у которых можно помимо карты памяти можно по проводу еще и usb флешки подключать?
да можно внешний жосткий диск подключить, вот как это выглядит, Все что на картинке все подключено к смарту .

Прикрепленный файл:
Внимание! У вас нет прав для просмотра скрытого текста.
(1, 24 Mb)


* редактировал(а) usbdog 12:37 23 ноя 2012

1 ответить

#11   333hronos    

чето я так и не понял по описанию что она дает.. позволяет читать флешки с другой файловой системой чтоли?
или это для тех девайсов
, у которых можно помимо карты памяти можно по проводу еще и usb флешки подключать?
-------------
Добавлено в 01.37: чето я так и не понял по описанию что она дает.. позволяет читать флешки с другой файловой системой чтоли?
или это для тех девайсов
, у которых можно помимо карты памяти можно по проводу еще и usb флешки подключать?


0 ответить

#11   vapal    

Скачал и попытался установить. Тело выдаёт синтаксическую ошибку! У меня Андроид 2.3.6 . Получается что нужен Андроид 4.х ? ! У кого нибудь на 2.3 установилась? Пардон! Скачал ещё раз, всё нормально!


* редактировал(а) vapal 11:09 2 ноя 2012

0 ответить

Напомнить пароль

Яндекс.Метрика